Subject: Re: Order Number #4436
From: Saurabh Dadu <[email-masked]>
To: Archana Mohta <[email-masked]>
Cc: info <[email-masked]>, Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 12 Oct 2016 15:56:50 +0000

Hi Archana,

Checking this. My colleagues will get back to you tomorrow on this.

Sent from my iPhone

On 12-Oct-2016, at 6:52 PM, Archana Mohta <[email-masked]<mailto:[email-masked]>> wrote:

I refer to my above order of 25 th September  '16, however regret to inform that till date I have neither received the products nor heard from you regarding the same. Furthermore I am also unable to track the order online . Request please update .              Thanks
Archana Mohta
Kolkata
9830020202<tel:9830020202>

Sent from my iPhone

On 25-Sep-2016, at 11:28 PM, Straps and Strings <[email-masked]<mailto:[email-masked]>> wrote:

[Straps and Strings]<http://www.strapsandstrings.com>

Hello Archana Mohta,

Thank you for your order from Straps and Strings.Once your package ships we will send an email with a link to track your order.You can check the status of your order by logging into your account<http://www.strapsandstrings.com>.If you have any questions about your order please contact us at [email-masked]<mailto:[email-masked]> or call us at +911204298417.

Your order confirmation is below. Thank you for your business.

Your Order #4436 (placed on Sunday 25 September, 2016)
Billing Information:            Payment Method:
Archana Mohta
[email-masked]<mailto:[email-masked]>
40, Strand Road
Kolkata, West Bengal 700001
+91-9830020202
India
Sub-Total:Rs.7,079
Shipping Cost:Rs.100
Total:Rs.7,179

Shipping Information:           Shipping Method:
Archana Mohta
40, Strand Road
Kolkata, West Bengal 700001
India           Zone Rates (Flat rate shipping)

Item    Sku     Unit Price      Qty     Subtotal
Florida Bra Top & Bikini Bottom

Color
White
Size
M
        216189301-M-    Rs.10,199 Rs.4,080      1       Rs.4,080
Soire Padded Soft Bra

Color
Purple
Size
S
        5SOIRE130309    Rs.3,999 Rs.2,999       1       Rs.2,999
Sub-Total:      Rs.7,079
Shipping Cost:  Rs.100
Total:  Rs.7,179

Thank you,
Straps and Strings